<?php

class Pdf {

    function __construct()
    {
        $CI = & get_instance();
        log_message('Debug', 'mPDF class is loaded.');
    }


    function load($mode = NULL, $format = NULL) {
        require_once APPPATH .'third_party/vendor/autoload.php';
        return new \Mpdf\Mpdf();
    }

}
